@media screen and (max-width: 767px){    
    #div-logo{
        text-align: center;
    }
    .logo{
        width: 180px;
        margin: 0 auto;
    }
    .p-row{
        padding: 0 15px;
    }    
    #save_search{
        display: none;
    }
    #show_menu{
        display: none;
    }
    .main_header i{
        display: block!important;
    }
    .btn-outline-primary{        
        padding: 5px 16px;
        margin: 10px 0;
    }
    .breadcrumb{
        display: none;
    }  
    #show_options{
        display: none;
    }
    #filter{
        display: block!important;
    }
    .showing{
        display: none;
    }
    .main_content{
        overflow: hidden;
    }
    .acc{
        padding: 24px 0;
        text-align: center;
    }
    .info_footer{
        flex-direction: column;
        align-items: center;
    }
    .product{
        display: none;
    }
    #used-car{
        display: block!important;
        border-bottom: 1px solid #fff;
        padding-bottom: 30px;
    }
    #about{
        display: block!important;;
    }
    .icon_footer{
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .social_icon{
        margin-bottom: 15px;
        margin-right: 5px;
    }
    #img_product{
        padding-left: 0;
    }
    .head_title{
        padding: 10px;
    }
    .head_title h5{
        width: 90%;
    }
    .info{
        padding: 0 10px;
    }
    .azaz{
        padding: 0 10px;
    }
    .footer-detail{
        padding: 0 10px;
    }
    .more-info{
        text-align: center;
    }
    #hide_print{
        display: none!important;
    }
    .card{
        width: 100%!important;
    }
    .top_title h3{
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }     
    .hide_apply{
        display: block;
    }
    .iconfull{
        display: none!important;
    }
    .item-img{
        height: auto;
    }
    .car-image, .car-info{
        width: 100%;
    }
    .car-info{
        height: auto;
        padding: 10px 0;
    }
    .info_car{
        flex-wrap: wrap;
        padding: 0 10px;
    }
    .info_car .box{
        margin-bottom: 5px;
    }
    .car-image{
        max-height: 300px; 
        min-height: 240px;
    }
    #menu-box{
        display: block;
    }
    #click_show{
        flex-direction: column;
    }
    #click_show div:first-child{
        border-right: 1px dotted #ccc;
    }
    #show-price{
        visibility: visible;
    }
    .over_price{
        position: fixed;
        width: 290px;
        max-height: 100%;
        height: fit-content;
        padding-top: 20px;
        padding-bottom: 20px;
        top: 50%;
        left: 50%;
        transform: translate(-50% ,-50%);        
        z-index: 60;
        overflow-y: scroll;
        display: none;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px){
    #filter{
        display: block;
    }
     
    #show_options{
        display: none;
    } 
     
    #hide_print{
        display: none!important;
    }
    .card{
        width: 100%!important;
    }
      
    
}
 